#tux typing framework
#data
#a place for globals

gamename = "Sheeptown"
gameversion = 1.0

resolution = 640, 480
windowtitle = "Sheeptown - 48 Hour Game by ShredWheat"
icontitle = "sheeptown"

maxfps = 20





import sys, os
DATAPATHS = ['data']
def find_file(*paths):
    for p in DATAPATHS:
        fullpath = os.path.join(p, *paths)
	#print '  test:', fullpath
        if os.path.isfile(fullpath):
            return fullpath
    print 'NOTFOUND', paths
    return None

